#start project
docker-compose up
docker-compose up -d
docker-compose up --build

#stop project
docker-compose stop
docker-compose down

#kill project
docker-compose kill
docker-compose down --rm=all

#docker bash
docker exec -it imdb_php /bin/bash

#Problem private
sudo chown -R $USER server

#docker start mysql
docker exec -it imdb_mysql /bin/bash
mysql -h 127.0.0.1 -u root -p

# pint
 .vendor/bin/pint